Subject: optimizer for basis sets

From: [email-masked] (John Nicholas)
Date: Tue, 14 Jan 1997 13:06:29 -0800

Hi, I sent this out before with no response. Just hoping to catch something
this time.

Does anyone have a "shell" that can be used with G94 to optimize basis sets?

Thanks, John

------------------------------------------------------------------------------
  John Nicholas                                 Office: (509) 375-6559
  Senior Research Scientist                        FAX: (509) 375-6631
  Environmental Molecular Sciences Laboratory     
  Pacific Northwest National Laboratory
  Mailstop K1-96
  Richland, WA 99352
------------------------------------------------------------------------------